<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ disconnected</string>
	<key>%@ locked</key>
	<string>%@ locked</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV unavailable</string>
	<key>Connecting...</key>
	<string>Connecting...</string>
	<key>Connection reset...</key>
	<string>Connection reset...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Make sure Apple TV is awake
and not showing DRM content</string>
	<key>No signal</key>
	<string>No signal</string>
	<key>Waiting to be unlocked...</key>
	<string>Waiting to be unlocked...</string>
</dict>
</plist>
